AnsweredAssumed Answered

I can't install svn on codewarrior 11

Question asked by shelling ford on Oct 21, 2018
Latest reply on Nov 1, 2018 by Carlos_Mendoza

when I add new software,it is has problems:

Cannot complete the install because one or more required items could not be found.
  Software currently installed: CodeWarrior MQX 4.1 Plug-ins for ARM architecture (requires ARM architecture to be installed) 1.4.1.201408201355 (com.freescale.mqx.v4.1.arm.feature.group 1.4.1.201408201355)
  Missing requirement: CodeWarrior MQX 4.1 Plug-ins for ARM architecture (requires ARM architecture to be installed) 1.4.1.201408201355 (com.freescale.mqx.v4.1.arm.feature.group 1.4.1.201408201355) requires 'com.freescale.kinetis.architecture [1.0.0,2.0.0]' but it could not be found

 

 

when I check updates,it also has problems:

Cannot complete the install because one or more required items could not be found.
  Software currently installed: CodeWarrior MQX 4.0.x Plug-ins for ColdFire architecture (requires ColdFire architecture to be installed) 1.4.1.201401301129 (com.freescale.mqx.v4.0.cf.feature.group 1.4.1.201401301129)
  Missing requirement: CodeWarrior MQX 4.0.x Plug-ins for ColdFire architecture (requires ColdFire architecture to be installed) 1.4.1.201401301129 (com.freescale.mqx.v4.0.cf.feature.group 1.4.1.201401301129) requires 'com.freescale.coldfire.architecture [1.0.0,2.0.0]' but it could not be found

Outcomes